<?php

# cambiar el estado del usuario 
if(isset($_POST['estadoUser'])){
	$id_user=$_POST['id_user'];
	$estado_user=$_POST['estado_user'];

	$resul = new Usuario;
	if($resul->editarEstado($id_user,$estado_user)){
		?>
		<div class="alert alert-success" role="alert">
		  Se modifico el estado
		</div>
		<meta http-equiv="refresh" content="2; url=usuario.php" />
		<?php
	}else{
		?>
		<div class="alert alert-danger" role="alert">
		  No se modifico el estado 
		</div>
		<meta http-equiv="refresh" content="2; url=usuario.php" />
		<?php 
	}
}



#cambiar tipo de usuario 
if(isset($_POST['tipoUser'])){
	$id_user=$_POST['id_user'];
	$tipo_user=$_POST['tipo_user'];

	$resul = new Usuario;
	if($resul->editarTipo($id_user,$tipo_user)){
		?>
		<div class="alert alert-success" role="alert">
		  Se modifico tipo de usuario
		</div>
		<meta http-equiv="refresh" content="2; url=usuario.php" />
		<?php
	}else{
		?>
		<div class="alert alert-danger" role="alert">
		  No se modifico el tipo de usuario
		</div>
		<meta http-equiv="refresh" content="2; url=usuario.php" />
		<?php 
	}
}


?>